@import "ihac2.css";

div.panel#membership {
	min-height: 363px;
	padding: 20px;
}
div.panel#membership h1 {
	margin-top: 0em;
	margin-bottom: 0.5em;
}
div.panel#membership h3 {
	color: red;
}
div.panel#membership h4 {
	margin-top: 1em;
	margin-bottom: 0em;
	color: red;
}
div.panel#membership p {
	margin-top: 0.25em;
	margin-bottom: 1em;
}
div.panel#membership p#contact_info {
	margin-top: 1em;
	margin-bottom: 1em;
}
div.panel#membership_image {
	margin-top: 10px;
}
div.panel#membership_links > ul > li > img {
	vertical-align: middle;
	margin-right: 0.25em;
}
div.panel#membership_links > ul > li > h2 {
	display: inline-block;
	vertical-align: middle;
}
@media (max-width: 900px) {
	div.panel#membership_links {
		margin-top: 10px;
	}
}

div.committee-container {
	display: inline-block;
	margin: 0px;
	float: left;
	vertical-align: top;
}
div.committee-container#committee-right-column {
	display: block;
	margin-left: 20px;
	padding-left: 20px;
	border-left: solid grey 1px;
	min-height: 300px;
 }
div.committee-container td.column_gap {
	padding-left: 10px;
}

div.committee-container table tr th,
div.committee-container table tr td {
	padding: 0px;
}
